
D4Science Infrastructure - Incident #11597

SocialNetworking service returns empty list of posts for any VRE 

Apr 10, 2018 10:21 AM - Massimiliano Assante

Status: Closed Start date: Apr 10, 2018

Priority: Urgent Due date: Apr 11, 2018

Assignee: Lucio Lelii % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Whatever token of production we use the returned results is always empty no matter the VRE used

for example:

this call with a token of any user in any VRE returns empty:

https://socialnetworking1.d4science.org/social-networking-library-ws/rest/2/posts/get-posts-vre?gcube-token=

or 

https://socialnetworking1.d4science.org/social-networking-library-ws/rest/2/posts/get-posts-user?gcube-token=

{

success: true,

message: "",

result: [ ]

}

 docs:

https://dev.d4science.org/swagger/social-networking/

Related issues:

Related to D4Science Infrastructure - Task #11613: Disable network access of ... Closed Apr 11, 2018 Apr 13, 2018

History

#2 - Apr 10, 2018 11:01 AM - Roberto Cirillo

- Status changed from New to In Progress

I've tried to restart the container. Please could you retry, now?

#3 - Apr 10, 2018 11:04 AM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#6 - Apr 11, 2018 11:57 AM - Massimiliano Assante

- Related to Task #11613: Disable network access of socialnetworking1.d4science.org (146.48.123.21) to Cassandra Dev Cluster added
